Lissi Agent requires two databases:

  • MongoDB

  • PostgreSQL

If you are interested in bringing your own MongoDB and PostgreSQL feel free to reach out to us.